﻿#VideoPopUp
{
    display:none;
}

.VideoPopUp iframe
{
   /*  border:none;
    overflow:hidden;
    width:500px;
    height:400px;
   
   */
    
    height:360px;
    width:98%;
}

.VideoPopUp 
{
    position:relative;
    border-top:1px solid #ccc;    
    border-bottom:1px solid #ccc;  
    margin-bottom:10px;
    background-color:#eee;
}

.VideoPopUp a.CloseVideo
{   
    float:right; 
    margin:10px;
    font-size:10px;
    text-decoration:none;
    color:#666;
}

.VideoPopUp a.CloseVideo:hover
{
    color:#990000;
}